/*-----------------------Custom CSS------------------------------------*/

#content ul li
{
	list-style: none;
	list-style-position: outside;
	margin-right: 9px;
	margin-bottom: 0px;
	color: inherit;
	float: right;
}

#content ol li
{
	list-style-position: outside;
	margin-right: 20px;
	margin-bottom: 15px;
	color: inherit;
}

ul#portfolio-grid {
	right: -150px;
}

.pull-right strong {
color: #d3b04f;
font-weight: bold;
padding: 13px 9px;
float: right;
}